<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'mn', version '2.9'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = '{no} нэмэлт буулгах бүсийн хоосон зай';
$string['addmoreimages'] = '{no} нэмэлт дарж чирэх зүйлийн хоосон зай';
$string['answer'] = 'Хариулт';
$string['bgimage'] = 'Дэвсгэр зураг';
$string['correctansweris'] = 'Зөв хариулт: {$a}';
$string['draggableimage'] = 'Дарж чирэх боломжтой зураг';
$string['draggableitem'] = 'Дарж чирэх боломжтой зүйл';
$string['draggableitemheader'] = 'Дарж чирэх боломжтой зүйл {$a}';
$string['draggableitems'] = 'Дарж чирэх боломжтой зүйлс';
$string['draggableitemtype'] = 'Төрөл';
$string['draggableword'] = 'Дарж чирэх боломжтой бичвэр';
$string['dropbackground'] = 'Дарж чирэх тэмдэглэгээг оруулах дэвсгэр зураг';
$string['dropzone'] = 'Буулгах бүс {$a}';
$string['dropzoneheader'] = 'Буулгах бүсүүд';
$string['formerror_nobgimage'] = 'Дарж чирэх хэсгийн дэвсгэр болгож ашиглах зургийг сонгох хэрэгтэй.';
$string['formerror_nofile'] = 'Та энд ашиглахын тулд файл байршуулах эсвэл сонгох хэрэгтэй.';
$string['formerror_noimageselected'] = 'Энэ буулгах бүсийн зөв сонголт болох дарж чирэх зүйлийг сонгох хэрэгтэй.';
$string['label'] = 'Бичвэр';
$string['nolabel'] = 'Бичвэр шошго байхгүй байна';
$string['pluginname'] = 'Зураг руу дарж чирэх';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Зураг руу дарж чирэхийг нэмж байна';
$string['pluginnameediting'] = 'Зураг руу дарж чирэхийг засварлаж байна';
$string['previewareaheader'] = 'Урьдчилан харах';
$string['refresh'] = 'Урьдчилан харахыг сэргээх';
$string['shuffleimages'] = 'Асуултад хариулах оролдлого бүрд чирэх зүйлсийг холих';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Зүйл {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Буулгах бүс {$a}';
$string['xleft'] = 'Зүүн';
$string['ytop'] = 'Дээд';
