<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'mn', version '2.9'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Шинэ бүлэг нэмэх';
$string['allcohorts'] = 'Бүх бүлэг';
$string['anycohort'] = 'Аль ч';
$string['assign'] = 'Оноох';
$string['assigncohorts'] = 'Бүлгийн гишүүдэд оноох';
$string['assignto'] = '\'{$a}\' бүлгийн гишүүд';
$string['backtocohorts'] = 'Бүлэгрүү буцах';
$string['bulkadd'] = 'Бүлэгт нэмэх';
$string['bulknocohort'] = 'Боломжтой бүлэг олдсонгүй.';
$string['categorynotfound'] = '<b>{$a}</b> ангилал олдсонгүй эсвэл танд бүлэг үүсгэх зөвшөөрөл байхгүй байна. Анхдагч бичвэр ашиглагдана.';
$string['cohort'] = 'Бүлэг';
$string['cohorts'] = 'Бүлгүүд';
$string['cohortsin'] = '{$a}: боломжтой бүлгүүд';
$string['component'] = 'Эх сурвалж';
$string['contextnotfound'] = '<b>{$a}</b> бичвэр олдсонгүй эсвэл танд танд бүлэг үүсгэх зөвшөөрөл байхгүй байна. Анхдагч бичвэр ашиглагдана.';
$string['csvcontainserrors'] = 'CSV өгөгдлөөс алдаа илэрлээ. Дэлгэрэнгүйг доороос харна уу.';
$string['csvcontainswarnings'] = 'CSV өгөгдлөөс анхааруулга харуулж байна. Дэлгэрэнгүйг доороос харна уу.';
$string['csvextracolumns'] = '<b>{$a}</b> баганыг алгасах болно.';
$string['currentusers'] = 'Одоогийн хэрэглэгчид';
$string['currentusersmatching'] = 'Одоогийн хэрэглэгчдийг харгалзуулж байна.';
$string['defaultcontext'] = 'Анхдагч бичвэр';
$string['delcohort'] = 'Бүлгийг устгах';
$string['delconfirm'] = 'Та {$a}\' бүлгийг устгах гэж байна?';
$string['description'] = 'Тодорхойлолт';
$string['displayedrows'] = '{$a->total} мөрөөс {$a->displayed} мөрийг харуулж байна.';
$string['duplicateidnumber'] = 'Ийм ID-тай бүлэг өмнө нь үүссэн байна.';
$string['editcohort'] = 'Бүлгийг засах';
$string['eventcohortcreated'] = 'Бүлэг үүслээ.';
$string['eventcohortdeleted'] = 'Бүлэг устгагдлаа.';
$string['eventcohortmemberadded'] = 'Хэрэглэгч бүлэгт нэмэгдлээ.';
$string['eventcohortmemberremoved'] = 'Хэрэглэгчийг бүлгээс хаслаа.';
$string['eventcohortupdated'] = 'Бүлгийн мэдээлэл шинэчлэгдлээ.';
$string['external'] = 'Гадаад бүлэг';
$string['idnumber'] = 'Бүлгийн ID';
$string['memberscount'] = 'Бүлгийн хэмжээ';
$string['name'] = 'Нэр';
$string['namecolumnmissing'] = 'CSV файлын бүтцэд ямар нэг асуудал байна. Баганын нэр орсон эсэхийг шалгана уу.';
$string['namefieldempty'] = 'Талбарын нэр хоосон байж болохгүй.';
$string['nocomponent'] = 'Гар ажиллагаагаар үүсгэлээ.';
$string['potusers'] = 'Боломжтой хэрэглэгчид';
$string['potusersmatching'] = 'Боломжит хэрэглэгчдийг харгалзуулж байна';
$string['preview'] = 'Урьдчилан харах';
$string['removeuserwarning'] = 'Бүлгээс хэрэглэгчийг хасах нь олон хичээлээс хэрэглэгчийг хасах үр дагавартай. Жишээ нь хэрэглэгчийн тохиргоо, дүн, группын гишүүнчлэл болон бусад мэдээлэл устах аюултай.';
$string['search'] = 'Хайх';
$string['searchcohort'] = 'Бүлэг хайх';
$string['selectfromcohort'] = 'Бүлгээс гишүүн хайх';
$string['systemcohorts'] = 'Системийн бүлгүүд';
$string['unknowncohort'] = '({$a}) нь тодорхойгүй бүлэг байна.';
$string['uploadcohorts'] = 'Бүлэг оруулах';
$string['uploadedcohorts'] = '{$a} бүлэг орлоо.';
$string['useradded'] = 'Хэрэглэгч "{$a}" бүлэгт нэмэгдлээ.';
$string['visible'] = 'Харагдац';
$string['visible_help'] = 'Кохортын агуулгад \'moodle/cohort:view\' боломж бүхий хэрэглэгч нь дурын кохортыг харах боломжтой.<br/>
Харагдах кохортыг үндсэн хичээлийн хэрэглэгчид нэгэн адил харах боломжтой.';
