<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'mn', version '2.9'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Шинэ хэлэлцүүлгийн нийтлэлүүд байна';
$string['addanewdiscussion'] = 'Хэлэлцүүлгийн шинэ сэдэв нэмэх';
$string['addanewquestion'] = 'Шинэ асуулт нэмэх';
$string['addanewtopic'] = 'Шинэ сэдэв нэмэх';
$string['advancedsearch'] = 'Өргөтгөсөн хайлт';
$string['allforums'] = 'Бүх хэлэлцүүлэг';
$string['allowdiscussions'] = 'Энэ хэлэлцүүлэгт {$a}-г нийтлэх боломжтой юу?';
$string['allowsallsubscribe'] = 'Энэ хэлэлцүүлэгт хүн бүр нэгдэх эсэхээ сонгох боломжтой';
$string['allowsdiscussions'] = 'Энэ хэлэлцүүлэгт хүн бүр нэг мэтгэлцээний сэдэв эхлүүлэх боломжтой.';
$string['allsubscribe'] = 'Бүх хэлэлцүүлэгт нэгдэх';
$string['allunsubscribe'] = 'Бүх хэлэлцүүлэгээс гарах';
$string['alreadyfirstpost'] = 'Энэ нийтлэл нь мэтгэлцээний эхний бичлэг болсон байна';
$string['anyfile'] = 'Ямар нэгэн файл';
$string['areaattachment'] = 'Хавсралтууд';
$string['areapost'] = 'Зурвасууд';
$string['attachment'] = 'Хавсралт';
$string['attachment_help'] = 'Та хэлэлцүүлгийн нийтлэлд нэг эсвэл хэд хэдэн файл хавсаргах боломжтой. Зураг хавсаргасан бол энэ нь зурвасын дараа харагдах болно.';
$string['attachmentnopost'] = 'Нийтлэлийн id байхгүй бол хавсралтуудыг экспортлох боломжгүй';
$string['attachments'] = 'Хавсралтууд';
$string['attachmentswordcount'] = 'Хавсралтууд болон үгийн тоо';
$string['blockafter'] = 'Нийтлэлийн тооны хязгаар';
$string['blockafter_help'] = 'Энэ тохиргоогоор өгөгдсөн хугацаанд хэрэглэгчийн нийтлэх боломжтой нийтлэлийн хамгийн их тоог заана.  mod/forum:postwithoutthrottling боломжтой хэрэглэгчид энэ хязгаарлалт нөлөөлөхгүй.';
$string['blockperiod'] = 'Хориглох хугацаа';
$string['blockperiod_help'] = 'Суралцагчдыг тодорхойлсон хугацаанд өгөгдсөн тооноос илүү нийтлэл нийтлэхийг хориглож болно. mod/forum:postwithrottling боломжтой хэрэглэгчид энэ хязгаарлалт нөлөөлөхгүй.';
$string['blockperioddisabled'] = 'Хориглохгүй';
$string['blogforum'] = 'Блог-шиг форматаар үзүүлсэн стандарт форум';
$string['bynameondate'] = 'дэргэд {$a->name} - {$a->date}';
$string['cannotadd'] = 'Энэ хэлэлцүүлэгт мэтгэлцээн нэмэх боломжгүй байна';
$string['cannotadddiscussion'] = 'Энэ хэлэлцүүлэгт мэтгэлцээн нэмэхэд бүлгийн гишүүнчлэл шаардлагатай.';
$string['cannotadddiscussionall'] = 'Та бүх оролцогч нарт зориулсан мэтгэлцээний шинэ сэдэв нэмэх эрхгүй байна.';
$string['cannotaddsubscriber'] = '{$a} id-тай хэрэглэгчийн энэ хэлэлцүүлэгт нэмж чадсангүй!';
$string['cannotaddteacherforumto'] = 'Хичээл дэх хэсэг 0 -д багшийн хувиргасан хэлэлцүүлгийн жишээ нэмж чадсангүй';
$string['cannotcreatediscussion'] = 'Шинэ мэтгэлцээн үүсгэж чадсангүй';
$string['cannotcreateinstanceforteacher'] = 'Багшийн хэлэлцүүлэгт шинэ хичээлийн модулийн жишээ үүсгэж чадсангүй';
$string['cannotdeletepost'] = 'Та энэ нийтлэлийг устгах боломжгүй!';
$string['cannoteditposts'] = 'Та бусад хүмүүсийн нийтлэлийг засварлах боломжгүй!';
$string['cannotfinddiscussion'] = 'Энэ хэлэлцүүлгээс мэтгэлцээн олдсонгүй';
$string['cannotfindfirstpost'] = 'Энэ хэлэлцүүлгийн эхний нийтлэл олдсонгүй';
$string['cannotfindorcreateforum'] = 'Сайтад зориулж үндсэн мэдээний форум олох эсвэл үүсгэх боломжгүй байна';
$string['cannotfindparentpost'] = '{$a} нийтлэлийн толгой эх сурвалжийг олж чадсангүй';
$string['cannotmovefromsingleforum'] = 'Хэлэлцүүлэгийг энгийн дан хэлэлцүүлэгийн форумаас шилжүүлэх боломжгүй байна';
$string['cannotmovenotvisible'] = 'Хэлэлцүүлэг харагдахгүй байна';
$string['cannotmovetonotexist'] = 'Та тэр хэлэлцүүлэг рүү шилжих боломжгүй - тийм хэлэлцүүлэг байхгүй байна!';
$string['cannotmovetonotfound'] = 'Энэ хичээлээс зорилтод хэлэлцүүлэг олдсонгүй.';
$string['cannotmovetosingleforum'] = 'Энгийн нэг мэтгэлцээний хэлэлцүүлэг рүү мэтгэлцээнийг зөөх боломжгүй';
$string['cannotpurgecachedrss'] = 'Эх сурвалж ба/эсвэл очих хэлэлцүүлэг(үүд)-ийн кэшилсэн RSS мэдэгдлийг цэвэрлэж чадсангүй - өөрийн файлын хэлэлцүүлгийн зөвшөөрлийг шалгана уу.';
$string['cannotremovesubscriber'] = '{$a}  хэрэглэгчийн энэ хэлэлцүүлгээс хасах боломжгүй!';
$string['cannotreply'] = 'Та энэ нийтлэлд хариулах боломжгүй';
$string['cannotsplit'] = 'Энэ хэлэлцүүлгийн мэтгэлцээнүүдийг хуваах боломжгүй';
$string['cannotsubscribe'] = 'Уучлаарай, та нэгдэхийн тулд бүлгийн гишүүн болсон байх ёстой.';
$string['cannottrack'] = 'Тэр хэлэлцүүлгийг мөшгөхөө зогсоож чадсангүй';
$string['cannotunsubscribe'] = 'Та тэр хэлэлцүүлгээс гарах боломжгүй';
$string['cannotupdatepost'] = 'Та энэ нийтлэлийг шинэчлэх боломжгүй';
$string['cannotviewpostyet'] = 'Та энэ хэлэлцvvлэг дэх бусад оюутнуудын асуултыг уншиж чадахгvй учир нь та энд бичлэг нэмээгvй байна.';
$string['cannotviewusersposts'] = 'Танд үзүүлэх боломжтой энэ хэрэглэгчийн нийтлэл алга байна.';
$string['cleanreadtime'] = 'Хуучин нийтлэлүүдийг уншсан цагаар тэмдэглэх';
$string['clicktosubscribe'] = 'Та энэ мэтгэлцээнд нэгдээгүй байна. Нэгдэх бол товшино уу.';
$string['clicktounsubscribe'] = 'Та энэ мэтгэлцээнд нэгдсэн байна. Мэтгэлцээнээс гарах бол товшино уу.';
$string['completiondiscussions'] = 'Суралцагч мэтгэлцээн үүсгэх ёстой:';
$string['completiondiscussionsgroup'] = 'Мэтгэлцээн шаардах';
$string['completiondiscussionshelp'] = 'Мэтгэлцээнийг дуусгахыг шаардах';
$string['completionposts'] = 'Суралцагч нийтлэл оруулах эсвэл хариу бичих ёстой:';
$string['completionpostsgroup'] = 'Нийтлэл шаардах';
$string['completionpostshelp'] = 'дуусгахад мэтгэлцээн эсвэл хариу шаардлагатай';
$string['completionreplies'] = 'Суралцагч хариу нийтлэх ёстой:';
$string['completionrepliesgroup'] = 'Хариу шаардах';
$string['completionreplieshelp'] = 'Дуусгахад хариу шаардлагатай';
$string['configcleanreadtime'] = '"Уншсан" хүснэгтээс хуучин нийтлэлүүдийг цэвэрлэх өдрийн цаг.';
$string['configdigestmailtime'] = 'Цахим шуудангийн хэлбэрээр илгээхийг сонгосон хүмүүст өдөр бүр цахим шуудангаар илгээх болно. Энэ тохиргоо нь өдрийн аль цагт захидал илгээхийг удирддаг (энэ цагаас хойш ажиллах дараагийн крон үүнийг илгээх болно).';
$string['configdisplaymode'] = 'Мэтгэлцээний харах горимыг тохируулаагүй тохиолдолд өгөгдмөлөөр харуулах горим';
$string['configenablerssfeeds'] = 'Энэ сонголт нь бүх хэлэлцүүлгийн хувьд RSS мэдэгдлийн боломжийг идэвхжүүлнэ. Гэхдээ хэлэлцүүлэг бүрийн тохиргоонд мэдэгдлийг идэвхжүүлэх шаардлагатай хэвээр байна.';
$string['configenabletimedposts'] = 'Форумын хэлэлцүүлэгийг үзүүлэх үед дэлгэцний тохиргоо хийхийг хүсвэл \'тийм\' гэж тохируул (туршилтын шатанд буй тул бүрэн тестлэгдээгүй)';
$string['configlongpost'] = 'Үүнээс илүү урттай бичлэг бүр нь урт хэмээн тооцогдоно(HTML-ийн тагийн тэмдэгтүүдийг тооцохгүй).  Сайтны нүүрэн хэсэг, олон нийтийн хэлбэртэй курсын хуудсууд эсвэл хэрэглэгчийн хувийн мэдээлэл дээр байгаа бичлэгүүд нь forum_shortpost болон forum_longpost гэсэн утгуудын хооронд таслагдаж товчлогдсон байгаа.';
$string['configmanydiscussions'] = 'Хэлэлцүүлгийн нэг хуудсанд харагдах хамгийн их мэтгэлцээний тоо';
$string['configmaxattachments'] = 'Нэг нийтлэлд зөвшөөрөх хавсралтын өгөгдмөл хамгийн их тоо.';
$string['configmaxbytes'] = 'Веб хуудас дээрх бүх хэлэлцүүлгийн хавсралтын өгөгдмөл дээд хэмжээ (хичээлийн хязгаарлалт болон бусад тохиргооноос хамаарна)';
$string['configoldpostdays'] = 'Хуучин нийтлэлийг уншигдахаар байлгах өдрийн тоо';
$string['configreplytouser'] = 'Хэлэлцүүлгийн нийтлэлийг шуудангаар илгээхдээ хүлээн авагчид хэлэлцүүлгээр бус хувийн байдлаар хариулах боломж олгохын тулд цахим шуудан нь тухайн хэрэглэгчийн цахим шуудангийн хаягийг агуулсан байх ёстой юу? "Тийм" гэж тохируулсан ч гэсэн хэрэглэгч хувийн мэдээлэл дээрээ цахим шуудангийн хаягаа нууцлах боломжтой.';
$string['configrssarticlesdefault'] = 'Хэрэв RSS мэдэгдлийг идэвхжүүлсэн тохиолдолд нийтлэлийн (хэлэлцүүлэг эсвэл нийтлэл) өгөгдмөл тоог тохируулна.';
$string['configrsstypedefault'] = 'Хэрэв RSS мэдэгдлийг идэвхжүүлсэн тохиолдолд үйл ажиллагааны өгөгдмөл төрлийг тохируулна.';
$string['configshortpost'] = 'Энэ уртаас доош тооны тэмдэгт (HTML тагийг оруулахгүй) бүхий аливаа нийтлэлийг богино гэж үзнэ (доорхийг хар).';
$string['configtrackingtype'] = 'Уншсан эсэхийг хянах өгөгдмөл тохиргоо.';
$string['configtrackreadposts'] = 'Хэрэв та хэрэглэгч бүрийн уншсан/уншаагүй байдлыг хянахыг хүсвэл "тийм" гэж тохируулна уу.';
$string['configusermarksread'] = 'Хэрэв "тийм" гэж тохируулсан бол хэрэглэгч нийтлэлийг уншсан гэж гараар тэмдэглэх ёстой. Хэрэв "үгүй" гэж тохируулсан бол нийтлэлийг үзэхэд уншсан гэж тэмдэглэнэ.';
$string['confirmsubscribe'] = 'Та \'{$a}\' хэлэлцүүлэгт нэгдмээр байна уу?';
$string['confirmsubscribediscussion'] = 'Та {$a->forum}\' хэлэлцүүлгийн  \'{$a->discussion}\' мэтгэлцээнд нэгдмээр байна уу?';
$string['confirmunsubscribe'] = 'Та \'{$a}\' хэлэлцүүлгээс гармаар байна уу?';
$string['confirmunsubscribediscussion'] = 'Та {$a->forum}\' хэлэлцүүлгийн  \'{$a->discussion}\' мэтгэлцээнээс гармаар байна уу?';
$string['couldnotadd'] = 'Үл мэдэгдэх алдааны улмаас таны нийтлэлийг нэмж чадсангүй';
$string['couldnotdeletereplies'] = 'Уучлаарай, хүмүүс үүнд аль хэдийн хариу бичсэн тул устгах боломжгүй';
$string['couldnotupdate'] = 'Үл мэдэгдэх алдааны улмаас таны нийтлэлийг шинэчилж чадсангүй';
$string['crontask'] = 'Хэлэлцүүлгийн цахим шуудангууд болон засвар үйлчилгээний ажлууд';
$string['delete'] = 'Устгах';
$string['deleteddiscussion'] = 'Мэтгэлцээний сэдвийг устгасан байна';
$string['deletedpost'] = 'Нийтлэлийг устгасан байна';
$string['deletedposts'] = 'Эдгээр нийтлэлийг устгасан байна.';
$string['deletesure'] = 'Та энэ нийтлэлийг устгамаар байна уу?';
$string['deletesureplural'] = 'Та энэ нийтлэл болон болон бүх хариуг устгамаар байна уу? ({$a} нийтлэл)';
$string['digestmailheader'] = 'Энэ бол таны {$a->sitename} хэлэлцүүлгийн шинэ нийтлэлүүдийн өдөр тутмын тойм юм. Хэлэлцүүлгийн цахим шуудангийн өгөгдмөл тохиргоог өөрчлөхийн тулд {$a->userprefs} руу очно уу.';
$string['digestmailpost'] = 'Хэлэлцүүлгийн тоймын тохиргоог өөрчлөх';
$string['digestmailprefs'] = 'Таны хэрэглэгчийн мэдээлэл';
$string['digestmailsubject'] = '{$a}: Хэлэлцүүлгийн тойм';
$string['digestmailtime'] = 'Тойм мэдээний цахим шууданг илгээх цаг';
$string['digestsentusers'] = 'Тойм мэдээний цахим шууданг {$a} хэрэглэгч рүү амжилттай илгээлээ.';
$string['disallowsubscribe'] = 'Захиалгыг зөвшөөрөхгүй';
$string['disallowsubscribeteacher'] = 'Захиалгыг зөвшөөрөхгүй (багшаас бусдад)';
$string['disallowsubscription'] = 'Захиалга';
$string['disallowsubscription_help'] = 'Таныг мэтгэлцээнд нэгдэх боломжгүй байхаар энэ хэлэлцүүлгийг тохируулсан байна.';
$string['discussion'] = 'Мэтгэлцээн';
$string['discussionmoved'] = 'Энэ мэтгэлцээнийг \'{$a}\' руу зөөсөн байна.';
$string['discussionmovedpost'] = 'Энэ мэтгэлцээнийг <a href="{$a->forumhref}">{$a->forumname}</a> хэлэлцүүлгийн <a href="{$a->discusshref}">энд</a> зөөсөн байна.';
$string['discussionname'] = 'Мэтгэлцээний нэр';
$string['discussionnownotsubscribed'] = '{$a->name}-д \'{$a->forum}\' хэлэлцүүлгийн \'{$a->discussion}\' мэтгэлцээний шинэ нийтлэлийн талаар МЭДЭГДЭХГҮЙ.';
$string['discussionnowsubscribed'] = '\'{$a->forum}\' - н \'{$a->discussion}\'-н шинэ бичлэгүүдын талаар {$a->name} - нд мэдэгдэл илгээгдэнэ';
$string['discussions'] = 'Мэтгэлцээн';
$string['discussionsstartedby'] = '{$a} хэрэглэгчийн эхлүүлсэн мэтгэлцээнүүд';
$string['discussionsstartedbyrecent'] = '{$a} хэрэглэгчийн саяхан эхлүүлсэн мэтгэлцээнүүд';
$string['discussionsstartedbyuserincourse'] = 'Мэтгэлцээнүүдийг {$a->coursename} хичээлийн {$a->fullname} эхлүүлсэн';
$string['discussionsubscribestart'] = 'Энэ мэтгэлцээнд шинэ нийтлэл орвол надад мэдэгдэнэ үү';
$string['discussionsubscribestop'] = 'Энэ мэтгэлцээнд шинэ бичлэг орвол надад мэдэгдэх хэрэггүй';
$string['discussionsubscription'] = 'Мэтгэлцээний захиалга';
$string['discussionsubscription_help'] = 'Та мэтгэлцээнд нэгдсэнээр тухайн мэтгэлцээний шинэ нийтлэлийн мэдэгдлийг хүлээн авна гэсэн үг.';
$string['discussthistopic'] = 'Энэ сэдвээр мэтгэлцэх';
$string['displayend'] = 'Төгсгөлийг харуулах';
$string['displayend_help'] = 'Энэ тохиргоогоор тодорхой хугацааны дараа мэтгэлцээний нийтлэлийг нуух хэрэгтэй эсэхийг заана. Администратор мэтгэлцээний нийтлэлийг дурын үедээ үзэх боломжтой.';
$string['displaymode'] = 'Харуулах горим';
$string['displayperiod'] = 'Харуулах хугацаа';
$string['displaystart'] = 'Эхлэлийг харуулах';
$string['displaystart_help'] = 'Энэ тохиргоогоор тодорхой хугацааны дараа мэтгэлцээний нийтлэлийг харуулах хэрэгтэй эсэхийг заана. Администратор мэтгэлцээний нийтлэлийг дурын үедээ үзэх боломжтой.';
$string['displaywordcount'] = 'Үгийн тоог харуулах';
$string['displaywordcount_help'] = 'Энэ тохиргоогоор бичлэг бүрийн үгийн тоог харуулах эсвэл үгүй эсэхийг заана.';
$string['eachuserforum'] = 'Хүн бүр нэг мэтгэлцээн эхлүүлэх';
$string['edit'] = 'Засварлах';
$string['editedby'] = '{$a->name} засварласан - анхны мэдүүлэг {$a->огноо}';
$string['editedpostupdated'] = '{$a}\'-н нийтлэл шинэчлэгдсэн';
$string['editing'] = 'Засварлаж байна';
$string['emaildigest_0'] = 'Та форумын бичлэг бүрээр нэг имэйл хүлээн авах болно.';
$string['emaildigest_1'] = 'Та өдөр бүр форумын бичлэгийн бүрэн контентуудыг агуулсан нэг товч имэйл хүлээн авах болно.';
$string['emaildigest_2'] = 'Та өдөр бүр форумын бичлэгийн бүрэн гарчигийг агуулсан нэг товч имэйл хүлээн авах болно.';
$string['emaildigestcompleteshort'] = 'Нийтлэлийг дуусгах';
$string['emaildigestdefault'] = 'Өгөгдмөл ({$a})';
$string['emaildigestoffshort'] = 'Тойм мэдээгүй';
$string['emaildigestsubjectsshort'] = 'Зөвхөн гарчигууд';
$string['emaildigesttype'] = 'Цахим шуудангаар тойм мэдээ авах сонголтууд';
$string['emaildigesttype_help'] = 'Хэлэлцүүлэг бүрээр таны хүлээн авах мэдэгдлийн төрөл.

* Өгөгдмөл - Хэрэглэгчийн хувийн мэдээлэлд тодорхойлсон тойм мэдээний тохиргооны дагуу мэдэгдэл авна. Хэрэв та хувийн мэдээллээ шинэчилбэл уг өөрчлөлт энд бас тусгагдана;
* Тойм мэдээгүй - та хэлэлцүүлгийн нийтлэл тус бүрээр цахим шуудан хүлээн авна;
* Тойм мэдээ - бүрэн нийтлэл - хэлэлцүүлгийн нийтлэл тус бүрийн бүрэн агуулгыг агуулсан мэдээг өдөрт нэг удаа цахим шуудангаар хүлээн авах болно;
* Тойм мэдээ - зөвхөн гарчиг - хэлэлцүүлгийн нийтлэл тус бүрийн гарчгийг агуулсан мэдээг өдөрт нэг удаа цахим шуудангаар хүлээн авах болно;';
$string['emaildigestupdated'] = '\'{$a->forum}\'-н мэдээний хураангуйн имэйл илгээх сонголт \'{$a->maildigesttitle}\' болж өөрчлөгдсөн байна.  {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Таны {$a->maildigesttitle}\'-н товч намтарын хэвшмэл тохиргоо \'{$a->forum}\'-д ашиглагдсан байна. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Таны нийтлэлд ямар нэг зүйл буруу байна. Магадгүй та нийтлэлээ хоосон үлдээсэн эсвэл хавсралт нь хэт том байна. Тиймээс таны оруулсан өөрчлөлтүүдийг хадгалаагүй.';
$string['erroremptymessage'] = 'Нийтлэлийн зурвас хоосон байж болохгүй';
$string['erroremptysubject'] = 'Нийтлэлийн гарчиг хоосон байж болохгүй.';
$string['errorenrolmentrequired'] = 'Та энэ агуулгад хандахын тулд энэ хичээлд бүртгүүлсэн байх ёстой';
$string['errorwhiledelete'] = 'Бичлэгийг устгахад алдаа гарлаа.';
$string['eventassessableuploaded'] = 'Зарим агуулгыг нийтэлсэн байна.';
$string['eventcoursesearched'] = 'Хичээлийг хайсан';
$string['eventdiscussioncreated'] = 'Мэтгэлцээнийг үүсгэсэн';
$string['eventdiscussiondeleted'] = 'Мэтгэлцээнийг утгасан';
$string['eventdiscussionmoved'] = 'Мэтгэлцээнийг зөөсөн';
$string['eventdiscussionsubscriptioncreated'] = 'Мэтгэлцээний захиалга үүссэн';
$string['eventdiscussionsubscriptiondeleted'] = 'Мэтгэлцээний захиалгыг утгасан';
$string['eventdiscussionupdated'] = 'Мэтгэлцээнийг шинэчилсэн';
$string['eventdiscussionviewed'] = 'Мэтгэлцээнийг харсан';
$string['eventpostcreated'] = 'Нийтлэл үүсгэсэн';
$string['eventpostdeleted'] = 'Нийтлэлийг устгасан';
$string['eventpostupdated'] = 'Нийтлэлийг шинэчлэсэн';
$string['eventreadtrackingdisabled'] = 'Уншсан эсэхийг хянахыг идэвхгүй болгосон';
$string['eventreadtrackingenabled'] = 'Уншсан эсэхийг хянахыг идэвхжүүлсэн';
$string['eventsubscribersviewed'] = 'Захиалагч үзсэн';
$string['eventsubscriptioncreated'] = 'Захиалга үүссэн';
$string['eventsubscriptiondeleted'] = 'Захиалгыг утгасан';
$string['eventuserreportviewed'] = 'Хэрэглэгчийн тайланг үзсэн';
$string['everyonecanchoose'] = 'Бүх хүн нэгдэхээр сонгох боломжтой';
$string['everyonecannowchoose'] = 'Одоо бүх хүн нэгдэхээр сонгох боломжтой';
$string['everyoneisnowsubscribed'] = 'Энэ мэтгэлцээнд одоо бүх хүн нэгдсэн';
$string['everyoneissubscribed'] = 'Энэ мэтгэлцээнд бүх хүн нэгдсэн';
$string['existingsubscribers'] = 'Одоо байгаа захиалагчид';
$string['exportdiscussion'] = 'Мэтгэлцээнийг бүхлээр нь багц руу экспортлох';
$string['forcedreadtracking'] = 'Албадан уншихыг хянахыг зөвшөөрөх';
$string['forcedreadtracking_desc'] = 'Мэтгэлцээнийг албадан уншихыг хянах горимд тохируулахыг зөвшөөрдөг. Олон хэлэлцүүлэг, нийтлэл бүхий хичээл нь хэрэглэгчийн гүйцэтгэл буурахад хүргэдэг. Унтраах үед өмнө нь "Албадан" гэж тохируулсан мэтгэлцээнийг нэмэлт гэж үзнэ.';
$string['forcesubscribed'] = 'Энэ мэтгэлцээнд хүн бүр заавал нэгдэх ёстой';
$string['forcesubscribed_help'] = 'Энэ хэлэлцүүлэгт таныг мэтгэлцээнээс гарах боломжгүй байхаар тохируулсан байна';
$string['forum'] = 'Хэлэлцүүлэг';
$string['forum:addinstance'] = 'Шинэ хэлэлцүүлэг нэмэх';
$string['forum:addnews'] = 'Мэдээ нэмэх';
$string['forum:addquestion'] = 'Асуулт нэмэх';
$string['forum:allowforcesubscribe'] = 'Албадан нэгдэхийг зөвшөөрөх';
$string['forum:createattachment'] = 'Хавсралтууд үүсгэх';
$string['forum:deleteanypost'] = 'Дурын нийтлэлийг устгах (хэдийд ч)';
$string['forum:deleteownpost'] = 'Өөрийн нийтлэлийг устгах (тогтоосон хугацаанд)';
$string['forum:editanypost'] = 'Дурын бичлэгийг засварлах';
$string['forum:exportdiscussion'] = 'Мэтгэлцээнийг бүхлээр нь экспортлох';
$string['forum:exportownpost'] = 'Өөрийн нийтлэлийг экспортлох';
$string['forum:exportpost'] = 'Нийтлэл экспортлох';
$string['forum:managesubscriptions'] = 'Бүртгэлийг удирдах';
$string['forum:movediscussions'] = 'Мэтгэлцээнийг зөөх';
$string['forum:postwithoutthrottling'] = 'Нийтлэлийн хязгаарт үл хамаарах';
$string['forum:rate'] = 'Нийтлэлийг үнэлэх';
$string['forum:replynews'] = 'Мэдээнд хариулах';
$string['forum:replypost'] = 'Нийтлэлд хариулах';
$string['forum:splitdiscussions'] = 'Мэтгэлцээнийг хуваах';
$string['forum:startdiscussion'] = 'Шинэ мэтгэлцээн эхлүүлэх';
$string['forum:viewallratings'] = 'Хувь хүмүүсийн өгсөн бүх боловсруулаагүй үнэлгээг харах';
$string['forum:viewanyrating'] = 'Хүн бүрийн хүлээн авсан нийт үнэлгээг харах';
$string['forum:viewdiscussion'] = 'Мэтгэлцээнийг харах';
$string['forum:viewhiddentimedposts'] = 'Нуусан хугацаатай нийтлэлүүдийг харах';
$string['forum:viewqandawithoutposting'] = 'Үргэлж Q(асуулт) болон A(хариулт) нийтлэлийг харах';
$string['forum:viewrating'] = 'Таны хүлээн авсан нийт үнэлгээг харах';
$string['forum:viewsubscribers'] = 'Захиалагчдыг харах';
$string['forumauthorhidden'] = 'Зохиолч (Нуугдсан)';
$string['forumblockingalmosttoomanyposts'] = 'Таны нийтлэх боломжит тоо дуусаж байна. Та сүүлийн {$a->blockperiod} хугацаанд {$a->numposts} удаа нийтэлсэн бөгөөд хязгаар нь {$a->blockafter} байна.';
$string['forumbodyhidden'] = 'Та энэ бичлэгийг үзэж болохгүй, магадгүй та хэлэлцүүлэгт бичлэг үлдээгээгүй, засвар оруулах максимум хугацаа хараахан өнгөрөөгүй, хэлэлцүүлэг эхлүүлээгүй эсвэл хэлэлцүүлэгийн хугацаа дуусаагүй байж болно.';
$string['forumintro'] = 'Танилцуулга';
$string['forumname'] = 'Хэлэлцүүлгийн нэр';
$string['forumposts'] = 'Хэлэлцүүлгийн нийтлэлүүд';
$string['forums'] = 'Хэлэлцүүлэг';
$string['forumsubjecthidden'] = 'Сэдэв (нуугдсан)';
$string['forumtracked'] = 'Уншаагүй нийтлэлүүдийг хянаж байна';
$string['forumtrackednot'] = 'Уншигдаагүй бичлэгүүд нь тэмдэглэгдэхгүй.';
$string['forumtype'] = 'Хэлэлцүүлгийн төрөл';
$string['forumtype_help'] = 'Форумын 5 төрөл байна:

* Энгийн дан хэлэлцүүлэг - Хүн бүр хариулт үлдээж болох энгийн хэлэлцүүлэг
* Хүн бүр нэг хэлэлцүүлэгт бичлэг оруулна - Оюутан бүр хүн бүр хариулт үлдээж болох яг нэг сэдвээр хэлэлцүүлэг бичлэг оруулж болно
* Асуулт хариултын форум - Оюутнууд бусад оюутнуудын бичлэгийг үзэхээс өмнө өөрсдийн хэтийн санаануудыг бичлэг болгон оруулсан байх ёстой
* Блогтой адил форматаар үзүүлсэ стандарт форум - Хэн ч дуртай үедээ шинэ хэлэлцүүлэг эхлүүлж болох нээлттэй форум бөгөөд уг форумын хэлэлцүүлгийн сэдвүүд "Энэ сэдвээр хэлэлцэх" гэсэн линкүүд байх хуудаст үзүүлэгдэнэ
* Ердийн хэрэглээнд зориулсан стандарт форум -  Хэн ч дуртай үедээ шинэ хэлэлцүүлэг эхлүүлж болох нээлттэй форум';
$string['generalforum'] = 'Ерөнхий хэрэглээнд зориулсан энгийн форумууд';
$string['generalforums'] = 'Ерөнхий хэлэлцүүлгүүд';
$string['hiddenforumpost'] = 'Нуусан хэлэлцүүлгийн нийтлэл';
$string['inforum'] = '{$a} -д';
$string['introblog'] = 'Эдгээр блог руу оруулсан материалууд байхгүй болсон тул энэ форумын бичлэгүүдийг энэ хичээлийн хэрэглэгч нарын блогоос ийшээ автоматаар хуулагдсан байна';
$string['intronews'] = 'Ерөнхий мэдээ ба зарлалууд';
$string['introsocial'] = 'Өөрийн ярилцахыг хүссэн сэдвээр хэлэлцүүлэг нээх';
$string['introteacher'] = 'Зөвхөн багшийн тэмдэглэл ба мэтгэлцээний хэлэлцүүлэг';
$string['invalidaccess'] = 'Энэ хуудсанд зөв хандсангүй';
$string['invaliddigestsetting'] = 'Цахим шуудангийн тойм мэдээний тохиргоог буруу хийсэн байна';
$string['invaliddiscussionid'] = 'Мэтгэлцээний ID буруу эсвэл байхаа больсон';
$string['invalidforcesubscribe'] = 'Албадмал захиалгын горим буруу байна';
$string['invalidforumid'] = 'Хэлэлцүүлгийн ID буруу';
$string['invalidparentpostid'] = 'Эх нийтлэлийн ID буруу байна';
$string['invalidpostid'] = 'Нийтлэлийн ID буруу байна - {$a}';
$string['lastpost'] = 'Хамгийн сүүлчийн нийтлэл';
$string['learningforums'] = 'Сургалтын форумууд';
$string['longpost'] = 'Урт нийтлэл';
$string['mailnow'] = 'Яг одоо захиа бичих';
$string['manydiscussions'] = 'Нэг хуудаст харагдах мэтгэлцээний тоо';
$string['markalldread'] = 'Энэ мэтгэлцээний бүх нийтлэлийг уншсан гэж тэмдэглэх';
$string['markallread'] = 'Энэ хэлэлцүүлгийн бүх нийтлэлийг уншсан гэж тэмдэглэх';
$string['markread'] = 'Уншсан тэмдэг';
$string['markreadbutton'] = 'Уншсан тэмдэг  <br />';
$string['markunread'] = 'Уншаагүй тэмдэг';
$string['markunreadbutton'] = 'Уншаагvй тэмдэг <br />';
$string['maxattachments'] = 'Хавсралтуудын максимум тоо';
$string['maxattachments_help'] = 'Энэ тохиргоо нь хэлэлцүүлгийн бичлэгт хавсаргаж болох файлын хамгийн их тоог заана.';
$string['maxattachmentsize'] = 'Хавсралтын хамгийн их хэмжээ нь';
$string['maxattachmentsize_help'] = 'Энэ тохиргоо нь хэлэлцүүлгийн бичлэгт хавсаргаж болох дээд хэмжээг заана.';
$string['maxtimehaspassed'] = 'Уучлаарай, ({$a}) энэ нийтлэлийг хангалттай олон удаа зассан байна!';
$string['message'] = 'Зурвас';
$string['messageinboundattachmentdisallowed'] = 'Таны хариу хавсралт агуулсан байна. Энэ хэлэлцүүлэг нь хавсралтыг зөвшөөрөхгүй тул таны хариултыг нийтлэх боломжгүй.';
$string['messageinboundfilecountexceeded'] = 'Хэлэлцүүлэгт зөвшөөрөгдсөн дээд хязгаар ({$a->forum->maxattachments}) -аас олон хавсралт агуулж байгаа тул таны хариултыг нийтлэх боломжгүй байна.';
$string['messageinboundfilesizeexceeded'] = 'Таны хавсаргах файлын нийт хэмжээ  ({$a->filesize}) хэлэлцүүлэгт зөвшөөрөгдсөн ({$a->maxbytes}) хэмжээнээс илүү гарсан учир таны хариулсан нийтлэлийг оруулах боломжгүй.';
$string['messageinboundforumhidden'] = 'Хэлэлцүүлэг одоогоор боломжгүй байгаа тул таны хариултыг нийтлэх боломжгүй байна.';
$string['messageinboundnopostforum'] = 'Танд {$a->forum->name} форумд нийтлэх зөвшөөрөл байхгүй тул таны хариуг нийтлэх боломжгүй.';
$string['messageinboundthresholdhit'] = 'Таны нийтлэлийн тоо хэлэлцүүлэгт нийтлэх боломжтой нийтлэлийн босгод хүрсэн тул таны хариуг нийтлэх боломжгүй байна.';
$string['messageprovider:digests'] = 'Нэгсэн хэлэлцүүлгийн тойм мэдээ';
$string['messageprovider:posts'] = 'Нэгсэн хэлэлцүүлгийн нийтлэлүүд';
$string['missingsearchterms'] = 'Дараах хайлтын нэр томьёо нь зөвхөн энэ зурвасын HTML хэсэгт хүчинтэй:';
$string['modeflatnewestfirst'] = 'Шинэ хариултуудыг хамгийн эхэнд харуулах';
$string['modeflatoldestfirst'] = 'Хуучин хариултуудыг хамгийн эхэнд харуулах';
$string['modenested'] = 'Хариултуудыг үүрлэсэн хэлбэрээр харуулах';
$string['modethreaded'] = 'Хариултуудыг хэлхмэл хэлбэрээр харуулах';
$string['modulename'] = 'Хэлэлцүүлэг';
$string['modulename_help'] = 'Хэлэлцүүлгийн үйл ажиллагааны модуль нь оролцогчдод шууд бус (тухайлбал, урт хугацааны туршид явагдах) хэлэлцүүлэг хийх боломжийг олгодог.

Хэд хэдэн төрлийн хэлэлцүүлгээс сонгох боломжтой, тухайлбал хэн ч хүссэн үедээ шинэ хэлэлцүүлэг эхлүүлэх боломжтой стандарт хэлэлцүүлэг; суралцагч бүр яг нэг мэтгэлцээнийг нийтлэх боломжтой хэлэлцүүлэг; эсвэл суралцагч бусад суралцагчийн нийтлэлийг үзэхийн өмнө нийтлэл бичих ёстой асуулт хариултын форум. Багш нь хэлэлцүүлгийн нийтлэлд файл хавсаргахыг зөвшөөрч болно. Хавсаргасан зургуудыг хэлэлцүүлгийн нийтлэлд харуулна.

Оролцогчид хэлэлцүүлгийн шинэ нийтлэлийн мэдэгдлийг хүлээн авахын тулд хэлэлцүүлэгт нэгдэж (захиалж) болно. Багш захиалгын горимыг сонголттой, албадан эсвэл автоматаар тохируулах эсвэл захиалгаас бүрэн сэргийлэх боломжтой. Шаардлагатай бол суралцагчийг тухайн хугацаанд өгөгдсөн тооноос илүү нийтлэл оруулахыг хориглож болно; ингэснээр нь хувь хүмүүсийг хэлэлцүүлэгт давамгайлахаас сэргийлж чадна.

Хэлэлцүүлгийн нийтлэлийг багш эсвэл суралцагчид (үе тэнгийнхний үнэлгээ) үнэлж болно. Эцсийн үнэлгээг гарган журналд тэмдэглэж болно.

Хэлэлцүүлгийг дараах зорилгоор ашиглаж болно

* Суралцагчид бие биеэ таньж мэдэх нийтийн орон зай болгож
* Хичээлтэй холбоотой зарлал тавих (албадан захиалгатай мэдээний форум ашиглах)
* Хичээлийн агуулга эсвэл унших материалыг хэлэлцэхэд зориулагдсан
* Өмнө нь нүүр тулсан уулзалтаар хөндсөн асуудлыг онлайнаар үргэлжлүүлэхийн тулд
* Зөвхөн багш нарын мэтгэлцээнд зориулагдсан (нуусан хэлэлцүүлэг ашиглах)
* Багш, суралцагчид зөвлөгөө өгөх тусламжийн төв
* Багш-суралцагч хооронд харилцаа үүсгэх бүс болгож  (тусдаа бүлгүүдтэй, нэг бүлэгт нэг суралцагчтай хэлэлцүүлэг ашиглах)
* Оюутнууд ухаан бодлоо уралдуулж, эргэцүүлж,шийдэл боловсруулж, санал болгох нэмэлт ажлуудад (тухайлбал, "тархины тоглоомууд")';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Хэлэлцүүлэг';
$string['more'] = 'илүү';
$string['movedmarker'] = '(Зөөсөн)';
$string['movethisdiscussionto'] = 'Энэ хэлэлцvvлгийг ,,, рvv зєєх';
$string['mustprovidediscussionorpost'] = 'Та хэлэлцүүлэгийн id эсвэл бичлэгийг id-г оруулж, экспортлох ёстой';
$string['myprofileotherdis'] = 'Хэлэлцүүлэг мэтгэлцээн';
$string['myprofileowndis'] = 'Миний хэлэлцүүлэг мэтгэлцээн';
$string['myprofileownpost'] = 'Миний хэлэлцүүлгийн нийтлэл';
$string['namenews'] = 'Форум мэдээ';
$string['namenews_help'] = 'Мэдээний форум нь курс үүсгэгдэхэд автоматаар үүсдэг сурталчилгааны зориулалттай тусгай форум юм. Курс мэдээний зөвхөн нэг форумтай байж болно. Зөвхөн багш нар болон администраторууд мэдээний форум дээр бичлэг оруулах эрхтэй. "Сүүлийн үеийн мэдээ" блокоор мэдээний форумаас сүүлд хийсэн хэлэлцүүлэгүүдийг үзүүлнэ.';
$string['namesocial'] = 'Нийгмийн хэлэлцүүлэг';
$string['nameteacher'] = 'Багшийн хэлэлцүүлэг';
$string['newforumposts'] = 'Хэлэлцүүлгийн шинэ нийтлэлүүд';
$string['nextdiscussiona'] = 'Дараагийн мэтгэлцээн: {$a}';
$string['noattachments'] = 'Энэ нийтлэл хавсралтгүй байна';
$string['nodiscussions'] = 'Энэ хэлэлцүүлэг одоогоор мэтгэлцээний сэдэвгүй байна';
$string['nodiscussionsstartedby'] = '{$a} хэлэлцүүлэгт одоогоор эхэлсэн мэтгэлцээн байхгүй байна';
$string['nodiscussionsstartedbyyou'] = 'Та ямар ч мэтгэлцээн эхлүүлээгүй байна';
$string['noguestpost'] = 'Уучлаарай, зочин бичлэг нэмэх боломжгүй.';
$string['noguestsubscribe'] = 'Уучлаарай, зочин нэгдэх боломжгүй';
$string['noguesttracking'] = 'Уучлаарай, зочин хэрэглэгч хянах тохиргоо хийх боломжгүй байна.';
$string['nomorepostscontaining'] = '\'{$a}\' агуулсан нийтлэл олдсонгүй.';
$string['nonews'] = 'Шинэ мэдээ хараахан оруулаагvй байна';
$string['noonecansubscribenow'] = 'Захиалга хийхийг хориглосон байна';
$string['nopermissiontosubscribe'] = 'Та хэлэлцүүлгийн захиалгагчдыг харах эрхгүй байна';
$string['nopermissiontoview'] = 'Та энэ нийтлэлийг харах эрхгүй байна';
$string['nopostforum'] = 'Уучлаарай, та энэ хэлэлцүүлэгт нийтлэх эрхгүй байна.';
$string['noposts'] = 'Нийтлэл байхгүй';
$string['nopostsmadebyuser'] = '{$a} нийтлэл бичээгүй байна';
$string['nopostsmadebyyou'] = 'Та нийтлэл бичих эрхгүй байна';
$string['noquestions'] = 'Энэ хэлэлцүүлэгт одоогоор асуулт оруулаагүй байна';
$string['nosubscribers'] = 'Одоогоор хэлэлцүүлэгт нэгдсэн хэрэглэгч байхгүй байна';
$string['notexists'] = 'Мэтгэлцээн байхгүй болсон';
$string['nothingnew'] = '{$a}-т шинэ зүйл алга';
$string['notingroup'] = 'Уучлаарай, та энэ хэлэлцүүлгийг үзэхийн тулд бүлгийн гишүүн байх шаардлагатай.';
$string['notinstalled'] = 'Хэлэлцүүлгийн модулийг суулгаагүй байна';
$string['notpartofdiscussion'] = 'Энэ нийтлэл нь мэтгэлцээний нэг хэсэг биш!';
$string['notrackforum'] = 'Уншаагүй нийтлэлийг хянахгүй';
$string['notsubscribed'] = 'Нэгдэх';
$string['noviewdiscussionspermission'] = 'Та энэ хэлэлцүүлгийн мэтгэлцээнүүдийг харах эрхгүй байна';
$string['nowallsubscribed'] = '{$a} нь бvх форумд бvртгvvлсэн байна.';
$string['nowallunsubscribed'] = '{$a} нь бvх форумд бvртгvvлээгvй байна.';
$string['nownotsubscribed'] = '\'{$a->forum}\'-д оруулсан шинэ нийтлэлийн талаар мэдэгдэл {$a->name}-д очихгүй';
$string['nownottracking'] = '{$a->name}  \'{$a->forum}\' хэлэлцүүлгийг хянахаа больсон.';
$string['nowsubscribed'] = '\'{$a->forum}\'-д оруулсан шинэ бичлэгүүдийн талаар мэдэгдэл {$a->name}-д очно';
$string['nowtracking'] = '{$a->name} нь \'{$a->forum}\' хэлэлцүүлгийг одоо хянаж байна.';
$string['numposts'] = '{$a} нийтлэл';
$string['olderdiscussions'] = 'Хуучин мэтгэлцээн';
$string['oldertopics'] = 'Хуучин сэдэв';
$string['oldpostdays'] = 'Хэдэн өдрийн дараа унших';
$string['overviewnumpostssince'] = 'сүүлд холбогдсноос хойш {$a} бичлэг';
$string['overviewnumunread'] = 'нийт {$a} уншаагүй бичлэг байна';
$string['page-mod-forum-discuss'] = 'Хэлэлцүүлгийн мэтгэлцээний модулийн хэлхмэл хуудас';
$string['page-mod-forum-view'] = 'Хэлэлцүүлгийн модулийн үндсэн хуудас';
$string['page-mod-forum-x'] = 'Хэлэлцүүлгийн модулийн дурын хуудас';
$string['parent'] = 'Эх үүсвэрийг харуулах';
$string['parentofthispost'] = 'Энэ нийтлэлийн эх үүсвэр';
$string['pluginadministration'] = 'Хэлэлцүүлэгийн удирдлага';
$string['pluginname'] = 'Хэлэлцүүлэг';
$string['postadded'] = '<p>Таны нийтлэл амжилттай нэмэгдлээ.</p> <p>Хэрэв та ямар нэг өөрчлөлт оруулахыг хүсвэл танд засвар хийх {$a} байна.</p>';
$string['postaddedsuccess'] = 'Таны нийтлэл амжилттай нэмэгдлээ.';
$string['postaddedtimeleft'] = 'Хэрэв та ямар нэг өөрчлөлт оруулахыг хүсвэл танд засвар хийх {$a} байна.';
$string['postbymailsuccess'] = 'Баяр хүргэе, "{$a->subject}" гарчигтай таны форумын бичлэг амжилттай нэмэгдсэн байна. Та үүнийг {$a->discussionurl}-с үзэж болно.';
$string['postbymailsuccess_html'] = 'Баяр хүргэе, "{$a->subject}" гарчигтай таны форумын бичлэг амжилттай нэмэгдсэн байна. Та үүнийг {$a->discussionurl} - с үзэж болно.';
$string['postbyuser'] = '{$a->user} хэрэглэгчийн нийтлэл {$a->post}';
$string['postincontext'] = 'Энэ нийтлэлийг агуулгаар харах';
$string['postmailinfo'] = 'Энэ бол {$a} вебсайт дээр бичсэн мессэжний хуулбар.

Энэ линкэн дээр дарж хариулна уу:';
$string['postmailnow'] = '<p>Энэ нийтлэлийг хэлэлцүүлгийн бүх захиалагчдад шуудангаар илгээх болно.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Ихэвчлэн холбогдоогүй байхдаа мэддэг';
$string['postrating2'] = 'Холбогдоогүй байхдаа болон холбогдсон байхдаа';
$string['postrating3'] = 'Ихэвчлэн холбогдож мэддэг';
$string['posts'] = 'Нийтлэлүүд';
$string['postsmadebyuser'] = '{$a}-н оруулсан нийтлэлүүд';
$string['postsmadebyuserincourse'] = '{$a->coursename} хичээлд {$a->fullname} хэрэглэгчийн оруулсан нийтлэлүүд';
$string['posttoforum'] = 'Хэлэлцүүлэгт нийтлэх';
$string['posttomygroups_help'] = 'Энэ зурвасын хуулбарыг таны хандах эрхтэй бүх бүлэгт нийтэлнэ. Таны хандах эрхгүй бүлгийн оролцогчид энэ нийтлэлийг харахгүй';
$string['postupdated'] = 'Таны нийтлэлийг шинэчилсэн';
$string['potentialsubscribers'] = 'Боломжит захиалагчид';
$string['prevdiscussiona'] = 'Өмнөх мэтгэлцээн: {$a}';
$string['processingdigest'] = '{$a} хэрэглэгчийн тойм мэдээний цахим шууданг боловсруулж байна';
$string['processingpost'] = '{$a} нийтлэлийг боловсруулж байна';
$string['prune'] = 'Хуваах';
$string['prunedpost'] = 'Энэ нийтлэлээс шинэ мэтгэлцээн үүсгэсэн';
$string['pruneheading'] = 'Мэтгэлцээнийг хувааж энэ нийтлэлийг шинэ мэтгэлцээн рүү зөөх';
$string['qandaforum'] = 'Q ба А форум';
$string['qandanotify'] = 'Энэ бол асуулт, хариултын форум. Эдгээр асуултуудад өгсөн бусад хариултуудыг үзэхийн тулд эхлээд өөрийн хариултыг оруулах ёстой';
$string['re'] = 'Хариу:';
$string['readtherest'] = 'Энэ сэдвийн үлдсэн хэсгийг унших';
$string['replies'] = 'Хариултууд';
$string['repliesmany'] = 'Одоогоор {$a} хариу ирсэн';
$string['repliesone'] = 'Одоогоор {$a} хариу ирсэн';
$string['reply'] = 'Хариу';
$string['reply_handler'] = 'Хэлэлцүүлгийн нийтлэлд цахим шуудангаар хариулах';
$string['reply_handler_name'] = 'Хэлэлцүүлгийн нийтлэлд хариу бичих';
$string['replyforum'] = 'Хэлэлцүүлэгт хариу илгээх';
$string['replytopostbyemail'] = 'Та энэ нийтлэлд цахим шуудангаар хариулах боломжтой.';
$string['replytouser'] = 'Цахим шуудангийн хаяг ашиглан хариулах';
$string['resetdigests'] = 'Бүх Нэг-хэрэглэгчийн хэлэлцүүлгийн тойм мэдээний сонголтыг устгах';
$string['resetforums'] = '... хэлэлцүүлгээс нийтлэл утсгах:';
$string['resetforumsall'] = 'Бүх нийтлэлийг устгах';
$string['resetsubscriptions'] = 'Хэлэлцүүлгийн бүх захиалгыг утсгах';
$string['resettrackprefs'] = 'Хэлэлцүүлгийн бүх хянах тохиргоог утсгах';
$string['rssarticles'] = 'Сүүлд оруулсан RSS нийтлэлийн тоо';
$string['rssarticles_help'] = 'Энэ тохиргоо нь RSS мэдэгдэлд оруулах нийтлэлийн (мэтгэлцээн эсвэл нийтлэл) тоог зааж өгдөг. Ерөнхийдөө 5-аас 20-ийн хооронд байна.';
$string['rsssubscriberssdiscussions'] = 'Мэтгэлцээний RSS мэдэгдэл';
$string['rsssubscriberssposts'] = 'Нийтлэлийн RSS мэдэгдэл';
$string['rsstype'] = 'Энэ үйл ажиллагааны RSS мэдэгдэл';
$string['rsstype_help'] = 'Энэ үйл ажиллагааны RSS мэдэгдлийг идэвхжүүлэхдээ мэдэгдэлд мэтгэлцээн эсвэл нийтлэлийн алийг нь багтаахаа сонгоно уу.';
$string['rsstypedefault'] = 'RSS мэдэгдлийн төрөл';
$string['search'] = 'Хайх';
$string['searchdatefrom'] = 'Нийтлэлүүд үүнээс шинэ байх ёстой';
$string['searchdateto'] = 'Нийтлэлүүд үүнээс хуучин байх ёстой';
$string['searchforumintro'] = 'Дараах талбаруудын нэг буюу хэд хэдэн хэсэгт хайлтын нэр томьёог оруулна уу:';
$string['searchforums'] = 'Хэлэлцүүлэг хайх';
$string['searchfullwords'] = 'Эдгээр үгс нь бүтэн үг шиг харагдах ёстой';
$string['searchnotwords'] = 'Эдгээр үгийг агуулахгүй';
$string['searcholderposts'] = 'Хуучин нийтлэл хайх...';
$string['searchphrase'] = 'Нийтлэлд яг энэ хэллэг байх ёстой';
$string['searchresults'] = 'Хайлтын үр дүн';
$string['searchsubject'] = 'Эдгээр үг нь сэдэвт байх ёстой';
$string['searchuser'] = 'Энэ нэр зохиогчтой тохирч байх ёстой';
$string['searchuserid'] = 'Зохиогчийн Moodle системийн ID';
$string['searchwhichforums'] = 'Аль хэлэлцүүлгээс хайхаа сонгоно уу';
$string['searchwords'] = 'Эдгээр үг нийтлэлийн аль ч хэсэгт байж болно.';
$string['seeallposts'] = 'Энэ хэрэглэгчийн бичсэн бүх нийтлэлийг харах';
$string['shortpost'] = 'Богино нийтлэл';
$string['showsubscribers'] = 'Одоо байгаа захиалагчдыг харуулах/засварлах';
$string['singleforum'] = 'Энгийн ганц хэлэлцүүлэг';
$string['smallmessage'] = '{$a->user} {$a->forumname} - нд нийтлэл бичсэн';
$string['startedby'] = '... хэрэглэгч эхлүүлсэн:';
$string['subject'] = 'Сэдэв';
$string['subscribe'] = 'Энэ форумд бvртгvvлэх';
$string['subscribeall'] = 'Энэ хэлэлцүүлэгт бүх хүнийг нэгдүүлэх';
$string['subscribed'] = 'Нэгдсэн';
$string['subscribediscussion'] = 'Энэ мэтгэлцээнд нэгдэх';
$string['subscribeenrolledonly'] = 'Уучлаарай, зөвхөн бүртгүүлсэн хэрэглэгч хэлэлцүүлгийн нийтлэлийн тухай мэдэгдэл авах хүсэлт гаргах боломжтой.';
$string['subscribenone'] = 'Бүх хүнийг энэ хэлэлцүүлгээс гаргах';
$string['subscribers'] = 'Захиалагчид';
$string['subscribersto'] = '\'{$a}\'  -д бvртгvvлсэн хэрэглэгчид';
$string['subscribestart'] = 'Энэ хэлэлцүүлэгт оруулсан шинэ нийтлэлийн талаар надад мэдэгдэл илгээнэ үү';
$string['subscribestop'] = 'Энэ хэлэлцүүлэгт оруулсан шинэ нийтлэлийн талаар надад мэдэгдэх хэрэггүй';
$string['subscription'] = 'Захиалга';
$string['subscription_help'] = 'Хэрэв та хэлэлцүүлэгт нэгдсэн (захиалагч болсон) бол хэлэлцүүлгийн шинэ нийтлэлийн талаар мэдэгдэл хүлээн авна гэсэн үг юм. Ихэнхдээ та нэгдэх эсэхээ өөрөө сонгох боломжтой ч заримдаа албадан нэгдүүлдэг тул хүн бүр мэдэгдэл хүлээн авдаг.';
$string['subscriptionandtracking'] = 'Бүртгэл ба тэмдэглэгээ хийх';
$string['subscriptionauto'] = 'Автоматаар нэгдэх';
$string['subscriptiondisabled'] = 'Нэгдэх боломжгүй';
$string['subscriptionforced'] = 'Албадан нэгдүүлэх';
$string['subscriptionmode'] = 'Нэгдэх горим';
$string['subscriptionmode_help'] = 'Оролцогч форумд бүртгүүлвэл, тэд форумын бичлэгүүдийн хуулбарыг хүлээж авна гэсэн үг. Бүртгэлийн 4 төрлийн горим байна:

* Сонгомол бүртгэл - Оролцогч нар бүртгүүлэх эсэхээ сонгож болно
* Албаар бүртгэх бүртгэл - Хүн бүрийг бүртгэнэ, бүртгэлийг цуцлах боломжгүй
* Автомат бүртгэл - Эхэндээ хүн бүрийг бүртгэнэ, гэсэн ч дурын үед бүртгэлээс хасуулах сонголт хийж болно
* Бүртгэл хийх сонголтыг идэвхгүйжүүлсэн - Хүн бүртгэхийг зөвшөөрөхгүй

Тэмдэглэл: Бүртгэлийн горимд оруулсан аливаа өөрчлөлт зөвхөн ирээдүйд курст элсэх хэрэглэгч нарт нөлөөлөх бөгөөд одоогийн хэрэглэгч нарт нөлөөлөхгүй.';
$string['subscriptionoptional'] = 'Сайн дураар нэгдэх';
$string['subscriptions'] = 'Захиалагчид';
$string['thisforumisthrottled'] = 'Энэ хэлэлцүүлэг нь заагдсан хугацаанд нийтэлж болох хэлэлцүүлгийн нийтлэлийн хязгаартай байна. Одоогоор {$a->blockperiod} хугацаанд {$a->blockafter} бичлэг байна.';
$string['timedposts'] = 'Хугацаатай нийтлэлүүд';
$string['timestartenderror'] = 'Харуулах дуусах хугацаа нь эхлэх хугацаанаас өмнө байж болохгүй';
$string['trackforum'] = 'Уншаагүй зурвасуудыг хянах';
$string['tracking'] = 'Хянах';
$string['trackingoff'] = 'Хаах';
$string['trackingon'] = 'Албадсан';
$string['trackingoptional'] = 'Сонголттой';
$string['trackingtype'] = 'Уншсаныг хянах';
$string['trackingtype_help'] = 'Идэвхжүүлсэн бол, оролцогчид форум болон хэлэлцүүлэг дэхь уншсан болон уншаагүй мессэжүүдийг хайх боломжтой болно. Хайлт хийх гурван сонголт бий:

* Сонгомол - Оролцогч нар зохицуулалтын блок дахь линкээр хайлтыг идэвхжүүлэх эсвэл идэвхгүйжүүлэх эсэхээ сонгож болно. Форумын хайлт хийх сонголтыг мөн хэрэглэгчийн товч намтарын тохиргоонуудаас идэвхжүүлж болно.
* Идэвхжүүлэх - Хэрэглэгчийн тохиргооноос үл хамааран хайлтыг хийх сонголтыг идэвхжүүлнэ.  Зохицуулалтын тохиргооноос хамаарна.
* Идэвхгүйжүүлэх - хайлтыг хийх сонголтыг идэвхгүйжүүлнэ.';
$string['unread'] = 'Уншаагүй';
$string['unreadposts'] = 'Уншаагүй нийтлэлүүд';
$string['unreadpostsnumber'] = '{$a} уншаагүй нийтлэл';
$string['unreadpostsone'] = '1 уншаагүй нийтлэл';
$string['unsubscribe'] = 'Энэ форумийн бvртгэлээс хасах';
$string['unsubscribeall'] = 'Бүх хэлэлцүүлгээс гарах';
$string['unsubscribeallconfirm'] = 'Та {$a->forums} хэлэлцүүлэг болон {$a->discussions} мэтгэлцээнд нэгдсэн байна. Та бүх хэлэлцүүлэг, мэтгэлцээнээс гарч (захиалгаа цуцлах), мэтгэлцээний автоматаар нэгдэх сонголтыг идэвхгүй болгохдоо итгэлтэй байна уу?';
$string['unsubscribeallconfirmdiscussions'] = 'Та {$a->discussions} мэтгэлцээнд нэгдсэн байна. Та бүх мэтгэлцээнээс гарч (захиалгаа цуцлах), мэтгэлцээний автоматаар нэгдэх сонголтыг идэвхгүй болгохдоо итгэлтэй байна уу?';
$string['unsubscribeallconfirmforums'] = 'Та {$a->forums} хэлэлцүүлэгт нэгдсэн байна. Та бүх хэлэлцүүлгээс гарч (захиалгаа цуцлах) мэтгэлцээний автоматаар нэгдэх сонголтыг идэвхгүй болгохдоо итгэлтэй байна уу?';
$string['unsubscribealldone'] = 'Бүх сонголттой хэлэлцүүлгийн захиалгыг устгасан. Та албадан нэгдүүлсэн хэлэлцүүлгээс мэдэгдэл хүлээн авсан хэвээр байх болно. Хэлэлцүүлгийн мэдэгдлийг удирдахын тулд Миний хувийн мэдээллийн тохиргоонд байх Зурвас илгээх хэрэг рүү очно уу.';
$string['unsubscribeallempty'] = 'Та ямар ч хэлэлцүүлэгт нэгдээгүй байна. Энэ серверийн бүх мэдэгдлийг идэвхгүй болгохын тулд Миний хувийн мэдээллийн тохиргооны "Мессеж" рүү очно уу.';
$string['unsubscribed'] = 'Гарсан (Захиалгыг цуцалсан)';
$string['unsubscribediscussion'] = 'Энэ мэтгэлцээнээс гарах';
$string['unsubscribeshort'] = 'Гарах (Захиалгыг цуцлах)';
$string['usermarksread'] = 'Зурвас уншсан тэмдэглэгээг гараар хийх';
$string['viewalldiscussions'] = 'Бүх мэтгэлцээнийг харах';
$string['warnafter'] = 'Нийтлэлийн дээд хязгаар дөхөж буй анхааруулга';
$string['warnafter_help'] = 'Өгөгдсөн хугацаанд оруулах бичлэийн максимум тоонд ойртох үед оюутнуудад сануулж болно. Энэ тохиргоогоор хэдэн бичлэг оруулсаны дараа сануулга өгөхийг заана. мод/форум: хэмжээгүй пост оруулах эрхтэй хэрэглэгч нарт бичлэгийн хязгаар нөлөөлөхгүй.';
$string['warnformorepost'] = 'Анхааруулга! Энэ хэлэлцүүлэгт нэгээс илүү мэтгэлцээн байна - хамгийн сүүлийн үеийн хэрэглээ';
$string['yournewquestion'] = 'Таны шинэ асуулт';
$string['yournewtopic'] = 'Таны мэтгэлцээний шинэ сэдэв';
$string['yourreply'] = 'Таны хариу';
